Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# TAO_AV_Policy Class Reference

`#include <Policy.h>`

Inheritance diagram for TAO_AV_Policy:

[legend]
List of all members.

## Public Methods
| TAO_AV_Policy (CORBA::ULong type)
CORBA::ULong | type (void)
## Protected Attributes
CORBA::ULong | type_

## Constructor & Destructor Documentation

TAO_AV_Policy::TAO_AV_Policy | ( | CORBA::ULong | type | ) |

## Member Function Documentation

ACE_INLINE CORBA::ULong TAO_AV_Policy::type | ( | void |  | ) |

## Member Data Documentation

CORBA::ULong TAO_AV_Policy::type_`[protected]`

The documentation for this class was generated from the following files:

- Policy.h
- Policy.cpp
- Policy.i